Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

I have an older mac running 10.4.11. When I try to update to firefox 3.6.28 I get an error message: "...you do not have sufficient privileges..."

Currently running firefox 3.0.4. I downloaded 3.6.28 successfully. When I tried to install it by sliding the firefox icon over onto the applications icon I got a messag… (čítať viac)

Currently running firefox 3.0.4. I downloaded 3.6.28 successfully. When I tried to install it by sliding the firefox icon over onto the applications icon I got a message saying an item named firefox already exists and do I want to replace it with the newer one I am moving. I clicked "replace." Then I get a message saying that the operation cannot be completed because I do not have sufficient privileges for some of the items. How can I complete this install?

Otázku položil(a) alvink Pred 6 rokmi

Posledná odpoveď od cor-el Pred 6 rokmi

  • Archivované

How can I enable blocked flash plugin on firefox?

A couple of days ago, my computer (mac OS X 10.4.11 PPC) suddenly seemed to stop recognizing that I had flash installed and wouldn't play anything requiring flash - inste… (čítať viac)

A couple of days ago, my computer (mac OS X 10.4.11 PPC) suddenly seemed to stop recognizing that I had flash installed and wouldn't play anything requiring flash - instead a message came telling me to install it.

I uninstalled flash and the installed the latest version for my computer from the adobe website (which is 10.1.102.64).

Computer still thinks flash isn't installed and when I checked plugins I discovered firefox has blocked it telling me the version of flash I want to use is too old (even though the version I've downloaded is the latest I can use with my computer).

How can I enable the plugin on firefox so I can use flash? The 'enable' button on the plugin has been greyed out so I can't press it.

Please help - I'm rubbish with computers so please give any advice in very simple language! ( i have firefox 3.0.4)

Otázku položil(a) marigolds Pred 8 rokmi

Posledná odpoveď od James Pred 8 rokmi

  • Vyriešené
  • Archivované

Message says I have old version of Firefox, and updating isn't possible because my " system is incompatible." What now?

Every time I access e-mail, a pop-up box appears saying that I'm using an old version of Firefox, and I should update. But when I click on the "update now" box, another… (čítať viac)

Every time I access e-mail, a pop-up box appears saying that I'm using an old version of Firefox, and I should update. But when I click on the "update now" box, another message appears saying that "your current system is incompatible with updating." So what am I supposed to do?

Otázku položil(a) mensablondeone Pred 9 rokmi

Na otázku odpovedal(a) James Pred 9 rokmi

  • Vyriešené
  • Archivované

Cnnot get it installed

I have an EEE PC 7.0.1 running Linux and when I try to install Firefox 9.0.1. I get a Download Error as follows: \tmp\firefox 9.0.1. tar-2.bz2 could not be opened because… (čítať viac)

I have an EEE PC 7.0.1 running Linux and when I try to install Firefox 9.0.1. I get a Download Error as follows: \tmp\firefox 9.0.1. tar-2.bz2 could not be opened because the associated helper application does not exist. Change the association in your preference. I am new to computers and I do not know where or how to do what they say. What is an "association" , where do I find "preferences", ??? can you give me a step-by-step instruction please?

Otázku položil(a) Cissle Pred 9 rokmi

Na otázku odpovedal(a) cor-el Pred 9 rokmi

  • Vyriešené
  • Archivované

Can Firefox block " ieSnare " from installing flash cookies?

ieSnare is a "protection system" used by certain websites (often gambling) which installs a *.sol file (flash cookie) into a file system, supposedly indicating a fraudule… (čítať viac)

ieSnare is a "protection system" used by certain websites (often gambling) which installs a *.sol file (flash cookie) into a file system, supposedly indicating a fraudulent machine. This may then be read by other sites using ieSnare, who often just shut down Firefox when encountering it. It's possible to find and delete *.sol files, but they are quickly reinstalled when an ieSnare site is entered. BTW - I'm not a fraudulent operator...

Otázku položil(a) ci7213 Pred 8 rokmi

Na otázku odpovedal(a) Vivek Pred 8 rokmi

  • Vyriešené
  • Archivované
  • Archivované

Adding CA certificate into a browser distribution

I am a system administrator of some enterprise-level company. We have their own CA with their own CA certificate. Each time, when users, which prefer Firefox as browser, … (čítať viac)

I am a system administrator of some enterprise-level company. We have their own CA with their own CA certificate. Each time, when users, which prefer Firefox as browser, visit resources, protected by certificates, signed by our own CA, they receive big bunch of warnings about "security violations, etc.". Is it possible - add our own CA certificate into a Trusted CA certificates list, distributed with Firefox in distributive (or add it as some browser update)?

Otázku položil(a) citycat Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

I'm unable to update Firefox because when in the installation step I get the error message "The operation could not be completed because you do not have sufficient privileges for some of the items." On a mac. Please let me know if you think you can help.

I'm unable to update Firefox because when in the installation step I get the error message "The operation could not be completed because you do not have sufficient privil… (čítať viac)

I'm unable to update Firefox because when in the installation step I get the error message "The operation could not be completed because you do not have sufficient privileges for some of the items." On a mac. Please let me know if you think you can help.

Otázku položil(a) thebrajkattack Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

Why does Firefox tell me a new version is available when there isn't?

getfirefox.com tells me there is a new version available. But when I click the "About" Firefox option, it says it is up to date (7.0.1). This same issue happens when I g… (čítať viac)

getfirefox.com tells me there is a new version available. But when I click the "About" Firefox option, it says it is up to date (7.0.1).

This same issue happens when I go to my Google Apps mail. It tells me I'm using an unsupported version of Firefox. But I'm using the latest version.

Otázku položil(a) otteydw Pred 9 rokmi

Posledná odpoveď od ideato Pred 9 rokmi

  • Archivované

How do I turn off the "Error Console"? It is popping up every second or less. I clicked on "Messages" and that slowed things down a little but it still keeps coming up.

This all started when I mistakenly clicked "Restore Default..." instead of "Done" when I was customizing the toolbars. How do I get the error console to stop coming up?? … (čítať viac)

This all started when I mistakenly clicked "Restore Default..." instead of "Done" when I was customizing the toolbars. How do I get the error console to stop coming up??

Thanks!!

Otázku položil(a) dgwicks Pred 9 rokmi

Posledná odpoveď od cor-el Pred 9 rokmi

  • Archivované

How do I update Firefox on Asus PC?

I get a message that my versiob of FF is not supported by my ISP. It asks if I want "update". I do and it takes me to a download page. When I download I get a strange … (čítať viac)

I get a message that my versiob of FF is not supported by my ISP. It asks if I want "update". I do and it takes me to a download page. When I download I get a strange file that looks like it might be to generate a "tar" file. I am a Windows user normally and have no idea what to do with a tar file.

How can I update Firefox on my Asus PC?

Clark Thorp

Otázku položil(a) Clark Pred 9 rokmi

Posledná odpoveď od Clark Pred 9 rokmi

  • Vyriešené
  • Archivované

I am trying to up grade my firefox to 5.01, I have an eee pc 1000, how do I get it to install? i can download the application, but not get it to run!! I am a novis with linux!

I am a complete novis with the linux system, it was a gift to me, I can in no way get the up date to install on the system, i have tried every which way i can think of...… (čítať viac)

I am a complete novis with the linux system, it was a gift to me, I can in no way get the up date to install on the system, i have tried every which way i can think of...please please help!!

Otázku položil(a) Clare-Jane Pred 9 rokmi

Na otázku odpovedal(a) the-edmeister Pred 9 rokmi